## golang-github-jackc-pgservicefile 0.0~git20200714.2b9c447

=== debian/changelog ===
golang-github-jackc-pgservicefile (0.0~git20200714.2b9c447-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 24 Mar 2022 23:17:01 +0530

golang-github-jackc-pgservicefile (0.0~git20200714.2b9c447-1) unstable; urgency=medium

  * Initial release (Closes: #1007772)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Mar 2022 19:16:44 +0530
