=== debian/control ===
Source: golang-github-jackc-pgservicefile
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgservicefile
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jackc-pgservicefile.git
Homepage: https://github.com/jackc/pgservicefile
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jackc/pgservicefile

Package: golang-github-jackc-pgservicefile-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: parser for PostgreSQL service files (e.g. .pg_service.conf)
 Package pgservicefile is a parser for PostgreSQL service files
 (e.g. .pg_service.conf).
